<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Loazzne - Heating & Air Conditioning Repair & Installation Services HTML Template</title>
    <!--Google font-->
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600,600i,700" rel="stylesheet">
    <!--favicon-->
    <link rel="icon" href="assets/images/favicon.png">
    <!--stylesheet-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontello.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>
<body>
<!--===========================
        Start PreLoader
===========================-->
<div class="preloader">
    <div class="loader">
        <span></span>
    </div><!--end .loader-->
</div><!--end .preloader-->
<!--===========================
        End PreLoader
===========================-->

<!--===========================
        Start Header
===========================-->
<header class="header_area">
    <div class="container">
        <div class="row">
            <div class="col-md-3 col-sm-4 col-xs-12">
                <div class="header_social">
                    <ul class="hd_social_icons">
                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                        <li><a href="#"><i class="fa fa-youtube-play"></i></a></li>
                        <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                    </ul>
                </div><!--end .header_social-->
            </div><!--end .col-md-3-->
            <div class="col-md-9 col-sm-8 col-xs-12">
                <div class="header_contact text-right">
                    <ul class="hd_contact">
                        <li><i class="icon-placeholder"></i> Address<a href=""> 66 Broklyn Street, New York</a></li>
                        <li><i class="icon-phone-call"></i> Call Now<a href=""> 666 888 000</a></li>
                        <li><i class="icon-clock"></i> Open Hours<a href=""> Mon-Sat: 9am - 6pm</a></li>
                    </ul>
                </div><!--end .header_contact-->
            </div><!--end .col-md-9-->
        </div><!--end .row-->
    </div><!--end .container-->
</header><!--end .header_area-->
<!--===========================
        End Header
===========================-->

<!--===========================
        Start Main Menu
===========================-->
<div class="main_menu_area">
    <div class="container">
        <div class="row">
            <div class="col-md-2 col-sm-12">
                <button type="button" class="navbar-toggles">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a href="index.php" class="logo">
                    <img src="assets/images/logo.png" alt="Logo">
                </a>
            </div><!--end .col-md-2-->
            <div class="col-md-10 col-sm-9 collapse_responsive">
                <div class="collapse navbar-collapse remove_padding" id="myNavbar">
                    <ul class="nav navbar-nav text-center">
                        <li>
                            <a href="index.php">Home <i class="fa fa-angle-down"></i></a> <span class="responsive_menu"><i class="fa fa-angle-down"></i></span>
                            <ul class="dropdown-menu dropdown-menu-responsive">
                                <li><a href="index.php">Home 01</a></li>
                                <li><a href="home-2.php">Home 02</a></li>
                            </ul>
                        </li>
                        <li><a href="about.php">About</a></li>
                        <li><a href="service.php">Services</a></li>
                        <li>
                            <a href="blog.php">Blog <i class="fa fa-angle-down"></i></a> <span class="responsive_menu"><i class="fa fa-angle-down"></i></span>
                            <ul class="dropdown-menu dropdown-menu-responsive2">
                                <li><a href="blog.php">Blog Grid</a></li>
                                <li><a href="blog-details.php">Blog Details</a></li>
                            </ul>
                        </li>
                        <li><a href="contact.php">Contact</a></li>
                        <li class="header_right_btn">
                            <a class="btn-yellow" href="#">BOOK TODAY</a>
                        </li>
                    </ul>
                </div><!--end .collapse-->
            </div><!--end .col-md-10-->
        </div><!--end .row-->
    </div><!--end .container-->
</div><!--end .main_menu_area-->
<!--===========================
        End Main Menu
===========================-->

<!--===========================
        Start Breadcrumb
===========================-->
<section class="breadcrumb_section text-center section_padding">
    <ul class="breadcrumb">
        <li><a href="index.php">Home</a></li>
        <li> Blog</li>
    </ul>
    <h1>Blog posts</h1>
</section><!--end .breadcrumb_section-->
<!--===========================
        End Breadcrumb
===========================-->

<!--===========================
        Start Blog Details
===========================-->
<section class="blog_details_section section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-8">
                <div class="blog_details_left">
                    <div class="blog_left_box">
                        <div class="bl_share_img">
                            <span class="blog_date">26 Nov</span>
                        </div><!--end .bl_share_img-->
                        <div class="blog_share_details">
                            <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                            <h1>Simple hack to improve A/C efficiency</h1>
                            <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing lorem ipsum passages, and more recently with desktop publishing software like aldus page maker including versions of lorem ipsum.</p>
                        </div><!--end blog-share-details-->
                    </div><!--end blog-left-box-->
                    <div class="blog_social_share_box">
                        <div class="share_box_left">
                            <p>Tags: <a href="#">repairing,</a> <a href="#">heating,</a> <a href="#">air,</a> <a href="#">conditioning</a></p>
                        </div><!--end .share_box_left-->
                        <div class="share_box_left text-right">
                            <ul>
                                <li><a href=""><i class="fa fa-twitter"></i></a></li>
                                <li><a href=""><i class="fa fa-facebook"></i></a></li>
                                <li><a href=""><i class="fa fa-youtube-play"></i></a></li>
                                <li><a href=""><i class="fa fa-google-plus"></i></a></li>
                            </ul>
                        </div><!--end .share_box_left-->
                    </div><!--end .blog_social_share_box-->
                    <div class="blog_author_box">
                        <div class="author_img">
                            <img src="assets/images/author.jpg" alt="author">
                        </div><!--end .author_img-->
                        <div class="author_bio">
                            <h2>Christine Eve</h2>
                            <p>Lorem Ipsum is simply dummy text of the rinting and typesetting been the industry
                                standard dummy text ever sincer nullam condimentum purus.</p>
                            <a href="#" class="author_profile">View All Posts</a>
                        </div><!--end .author_bio-->
                    </div><!--end .blog_author_box-->
                    <div class="blog_comment_box">
                        <div class="title-box">
                            <h3>2 Comments</h3>
                        </div><!--end .title-box-->
                        <div id="comments" class="comments-area">
                            <ul class="comment-list">
                                <li class="comment even thread-even depth-1 new-depth" >
                                    <div class="single-comment-box">
                                        <div class="comment_image">
                                            <img src="assets/images/comment-1.jpg" class="avatar avatar-100 photo" alt="comment avatar">
                                        </div><!--end .comment_image-->
                                        <div class="text-box">
                                            <h3>David Martin</h3>
                                            <span class="comment_date_time">10 Nov, 2018 - 4:00 pm</span>
                                            <div class="comment-meta comment-title">
                                                <p>Lorem Ipsum is simply dummy text of the rinting and typesetting been the industry standard dummy text ever sincer condimentum purus. In non ex at ligula fringilla lobortis et aliquet.</p>
                                            </div><!--end .comment-meta-->
                                            <div class="reply comment-title">
                                                <a rel="nofollow" class="btn-gray comment-reply-link" href="#">REPLY</a>
                                            </div><!--end .reply .comment-title-->
                                        </div><!--end .text-box-->
                                    </div><!--end .single-comment-box-->
                                </li><!-- #comment-## -->
                                <li class="comment even thread-even depth-1 new-depth">
                                    <div class="single-comment-box">
                                        <div class="comment_image">
                                            <img src="assets/images/comment-2.jpg" class="avatar avatar-100 photo" alt="comment avatar">
                                        </div><!--end .comment_image-->
                                        <div class="text-box">
                                            <h3>Jessica Brown</h3>
                                            <span class="comment_date_time">10 Nov, 2018 - 4:00 pm</span>
                                            <div class="comment-meta comment-title">
                                                <p>Lorem Ipsum is simply dummy text of the rinting and typesetting been the industry standard dummy text ever sincer condimentum purus. In non ex at ligula fringilla lobortis et aliquet.</p>
                                            </div><!--end .comment-meta-->
                                            <div class="reply comment-title">
                                                <a rel="nofollow" class="btn-gray comment-reply-link" href="#">REPLY</a>
                                            </div><!--end .reply .comment-title-->
                                        </div><!--end .text-box-->
                                    </div><!--end .single-comment-box-->
                                </li><!-- #comment-## -->
                            </ul>

                            <div id="respond" class="comment-respond">
                                <div class="title-box">
                                    <h3>Leave a Comment</h3>
                                </div><!--end .title-box-->
                                <form action="#" method="post">
                                    <input class="half_width input_m_right" type="text" placeholder="Your name">
                                    <input class="half_width" type="text" placeholder="Email address">
                                    <textarea name="content" id="content" cols="30" rows="10" placeholder="Write your message"></textarea>
                                    <a href="#" class="btn-yellow">SUBMIT NOW</a>
                                </form>
                            </div><!-- #respond -->

                        </div><!-- #comments -->

                    </div><!--end .blog_comment_box-->
                </div><!--end blog-details-left-->
            </div><!--end col-md-8-->
            <div class="col-md-4">
                <div class="blog_details_right">
                    <div class="blog_right_box mb-30">
                        <div class="widget_search">
                            <input type="search" name="s" placeholder="Search here...">
                        </div><!--end .widget_search-->
                    </div><!--end .blog_right_box-->
                    <div class="blog_right_box mb-30">
                        <div class="latest_post">
                            <h2>Latest Posts</h2>
                            <ul>
                                <li>
                                    <a href="#"><img src="assets/images/blog/post/latest-post-1.jpg" alt="post 1">
                                        Change your air filter regularly</a>
                                </li>
                                <li>
                                    <a href="#"><img src="assets/images/blog/post/latest-post-2.jpg" alt="post 2">
                                        Our goal is to help you save energy</a>
                                </li>
                                <li>
                                    <a href="#"><img src="assets/images/blog/post/latest-post-3.jpg" alt="post 3">
                                        How to ensure your ac system is efficient</a>
                                </li>
                            </ul>
                        </div><!--end .latest_post-->
                    </div><!--end .blog_right_box-->
                    <div class="blog_right_box mb-30">
                        <div class="widget_categories">
                            <h2>Categories</h2>
                            <ul>
                                <li><a href="#">Air Conditioning <i class="fa fa-angle-right"></i></a></li>
                                <li><a href="#">Heating <i class="fa fa-angle-right"></i></a></li>
                                <li><a href="#">Repairing <i class="fa fa-angle-right"></i></a></li>
                                <li><a href="#">Maintenance <i class="fa fa-angle-right"></i></a></li>
                                <li><a href="#">Other Services <i class="fa fa-angle-right"></i></a></li>
                                <li><a href="#">Commercial Services <i class="fa fa-angle-right"></i></a></li>
                            </ul>
                        </div><!--end .widget_categories-->
                    </div><!--end .blog_right_box-->
                    <div class="blog_right_box">
                        <div class="tagcloud">
                            <h2>Tags</h2>
                            <ul>
                                <li><a href="">repairing</a></li>
                                <li><a href="">air conditioning</a></li>
                                <li><a href="">services</a></li>
                                <li><a href="">maintenance</a></li>
                                <li><a href="">heating</a></li>
                                <li><a href="">commerical</a></li>
                                <li><a href="">new parts</a></li>
                            </ul>
                        </div><!--end .tagcloud-->
                    </div><!--end .blog_right_box-->
                </div><!--end .blog_details_right-->
            </div><!--end .col-md-4-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .blog_details_section-->
<!--===========================
        End Blog Details
===========================-->

<!--===========================
        Start Footer
===========================-->
<footer class="footer_area">
    <div class="footer_contact text-center">
        <div class="container">
            <div class="col-md-4 col-sm-4">
                <div class="footer_contact_width text-left">
                    <p><i class="icon-placeholder"></i> Address <span>66 Broklyn Street, New York</span></p>
                </div><!--end .footer_contact_width-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-4">
                <div class="footer_contact_width">
                    <p><i class="icon-contact"></i> Email <span><a href="mailto:layerdrops@gmail.com">help@loazzne.com</a></span></p>
                </div><!--end .footer_contact_width-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-4">
                <div class="footer_contact_width text-right">
                    <p><i class="icon-clock"></i> Open Hours <span><a href="">Mon-Sat: 9am - 6pm</a></span></p>
                </div><!--end .footer_contact_width-->
            </div><!--end .col-md-4-->
        </div><!--end .container-->
    </div><!--end .footer_contact-->
    <div class="footer_content section_padding">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-sm-6">
                    <div class="footer_textwidget textwidget">
                        <h2>About Loazzne</h2>
                        <p>
                            At Lennom, We don’t just provide resi-dential and commercial heating and air conditioning services; we make people’s lives easier. Better.
                        </p>
                        <h4>Get a Quote</h4>
                        <span class="number">666 888 000</span>
                    </div><!--end .footer_textwidget .textwidget-->
                </div><!--end .col-md-4-->
                <div class="col-md-2 col-sm-3">
                    <h2>Quick Links</h2>
                    <ul class="footer_link">
                        <li><a href="">Services</a></li>
                        <li><a href="">Request Appointment</a></li>
                        <li><a href="">Site Map</a></li>
                        <li><a href="">About Us</a></li>
                    </ul><!--end .footer_link-->
                </div><!--end .col-md-2-->
                <div class="col-md-2 col-sm-3">
                    <ul class="footer_link extra_mt">
                        <li><a href="">Careers</a></li>
                        <li><a href="">Privacy Policy</a></li>
                        <li><a href="">Change Location</a></li>
                        <li><a href="">Expert Tips</a></li>
                        <li><a href="">Terms & Conditions</a></li>
                    </ul><!--end .footer_link-->
                </div><!--end .col-md-2-->
                <div class="col-md-4 col-sm-6">
                    <div class="newslatter">
                        <h2>Newsletter</h2>
                        <input type="EMAIL" placeholder="Enter your email">
                        <button class="btn-yellow" value="SUBMIT NOW">SUBSCRIBE</button>
                    </div><!--end .newslatter-->
                </div><!--end .col-md-4-->
            </div><!--end .row-->
            <div class="copyright_area">
                <div class="row">
                    <div class="col-md-8 col-sm-6 copyright_text">
                        <p>&copy; copyright 2019 by Layerdrops.com</p>
                    </div><!--end .col-md-8-->
                    <div class="col-md-4 col-sm-6 copyright_social text-right">
                        <ul>
                            <li>
                                <a href="#">
                                    <i class="fa fa-twitter"></i>
                                </a>
                            </li>
                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                            <li><a href="#"><i class="fa fa-youtube-play"></i></a></li>
                        </ul>
                    </div><!--end .col-md-4-->
                </div><!--end .row-->
            </div><!--end .copyright_area-->
        </div><!--end .container-->
    </div><!--end .footer_content-->
    <img src="assets/images/shape/footer-shape.png" class="footer_shape" alt="footer shape">
</footer><!--end .footer_area-->
<!--===========================
        End Footer
===========================-->


<script src="assets/js/jquery.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/owl.carousel.min.js"></script>
<script src="assets/js/jquery.magnific-popup.min.js"></script>
<script src="assets/js/waypoint.js"></script>
<script src="assets/js/jquery.counterup.min.js"></script>
<script src="assets/js/custom.js"></script>
</body>
</html>