<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Loazzne - Heating & Air Conditioning Repair & Installation Services HTML Template</title>
    <!--Google font-->
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600,600i,700" rel="stylesheet">
    <!--favicon-->
    <link rel="icon" href="assets/images/favicon.png">
    <!--stylesheet-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontello.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/magnific-popup.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>
<body>
<!--===========================
        Start PreLoader
===========================-->
<div class="preloader">
    <div class="loader">
        <span></span>
    </div><!--end .loader-->
</div><!--end .preloader-->
<!--===========================
        End PreLoader
===========================-->

<!--===========================
        Start Main Menu
===========================-->
<div class="main_menu_area menu_style_2">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-2 col-sm-7 col-xs-12 responsive_full_width">
                <button type="button" class="navbar-toggles">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a href="index.php" class="logo">
                    <img src="assets/images/logo.png" alt="logo">
                </a>
            </div><!--end .col-md-2-->
            <div class="col-md-8 col-sm-6 collapse_responsive">
                <div class="collapse navbar-collapse remove_padding" id="myNavbar">
                    <ul class="nav navbar-nav text-center main_nav_2">
                        <li>
                            <a href="index.php">Home <i class="fa fa-angle-down"></i></a> <span class="responsive_menu"><i class="fa fa-angle-down"></i></span>
                            <ul class="dropdown-menu dropdown-menu-responsive">
                                <li><a href="index.php">Home 1</a></li>
                                <li><a href="home-2.php">Home 2</a></li>
                            </ul>
                        </li>
                        <li><a href="about.php">About</a></li>
                        <li><a href="service.php">Services</a></li>
                        <li>
                            <a href="blog.php">Blog <i class="fa fa-angle-down"></i></a> <span class="responsive_menu"><i class="fa fa-angle-down"></i></span>
                            <ul class="dropdown-menu dropdown-menu-responsive2">
                                <li><a href="blog.php">Blog Grid</a></li>
                                <li><a href="blog-details.php">Blog Details</a></li>
                            </ul>
                        </li>
                        <li><a href="contact.php">Contact</a></li>
                    </ul>
                </div><!--end .collapse-->
            </div><!--end .col-md-8-->
            <div class="col-md-2 col-sm-5 col-xs-12 responsive_full_width">
                <div class="header_social">
                    <ul class="hd_social_icons">
                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                        <li><a href="#"><i class="fa fa-youtube-play"></i></a></li>
                        <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                    </ul>
                </div><!--end .header_social-->
            </div><!--end .col-md-2-->
        </div><!--end .row-->
    </div><!--end .container-->
</div><!--end .main_menu_area-->
<!--===========================
        End Main Menu
===========================-->

<!--===========================
        Start Header Slider
===========================-->
<section class="header_slider_area owl-carousel home_v2_header_slider">
    <div class="header_slider_bg">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <h1>Heating and Air Conditioning Specialist</h1>
                    <div class="slide_button">
                        <a href="#" class="btn-yellow">GET A FREE QUOTE</a>
                    </div><!--end .slide_button-->
                </div><!--end .col-md-6-->
            </div><!--end .row-->
        </div><!--end .container-->
    </div><!--end .header_slider_bg-->
    <div class="header_slider_bg slider_bg2">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <h1>Keep your family
                        happy this winter,
                        and warm.</h1>
                    <div class="slide_button">
                        <a href="#" class="btn-yellow">GET A FREE QUOTE</a>
                    </div><!--end .slide_button-->
                </div><!--end .col-md-6-->
            </div><!--end .row-->
        </div><!--end .container-->
    </div><!--end .header_slider_bg-->
    <div class="header_slider_bg slider_bg3">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <h1>Heating and Air Conditioning Specialist</h1>
                    <div class="slide_button">
                        <a href="#" class="btn-yellow">GET A FREE QUOTE</a>
                    </div><!--end .slide_button-->
                </div><!--end .col-md-6-->
            </div><!--end .row-->
        </div><!--end .container-->
    </div><!--end .header_slider_bg-->
</section><!--end .header_slider_area-->
<!--===========================
        End Header Slider
===========================-->

<!--===========================
        Start About
===========================-->
<section class="about_area section_border section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-7">
                <div class="about_details about_gray responsive_no_pading">
                    <div class="hero-title-with-shape">
                        <h4 class="heading_with_border">Our success story</h4>
                        <h1>Experience quality air conditioning service in broklyn new york</h1>
                    </div><!--end .hero-title-with-shape-->
                    <p>There are many variations of passages of lorem ipsum available, but the majorify have suffered
                        alteration in some form by injected humour, or randmised words which don't look even slightly
                        believable.</p>
                    <a href="service-details.php" class="btn-yellow">LEARN MORE</a>
                    <img src="assets/images/shape/service-shape.png" class="about_gray_shape" alt="about shape">
                </div><!--end .about_details-->
            </div><!--end .col-md-7-->
            <div class="col-md-5">
                <div class="about_image about_style_2_img">
                    <div class="about_2_img"></div>
                    <div class="about_service_box_1">
                        <i class="icon-maintenance"></i>
                        <h2>We make as cool again</h2>
                    </div><!--end .about_service_box_1-->
                    <div class="about_service_box_1 about_service_box_2_bg">
                        <i class="icon-big-ac"></i>
                        <h2>Keep your business cool</h2>
                    </div><!--end .about_service_box_1-->
                </div><!--end .about_image .about_style_2_img-->
            </div><!--end .col-md-5-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .about_area-->
<!--===========================
        End About
===========================-->

<!--===========================
        Start Client's Logo
===========================-->
<div class="clients_logo_area text-center section_padding">
    <div class="container">
        <div class="row">
            <div class="clients_logo owl-carousel">
                <div class="item">
                    <img src="assets/images/client-logo.png" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/client-logo.png" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/client-logo.png" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/client-logo.png" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/client-logo.png" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/client-logo.png" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/client-logo.png" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/client-logo.png" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/client-logo.png" alt="Clients Logos">
                </div><!--end .item-->
            </div><!--end .clients_logo-->
        </div><!--end .row-->
    </div><!--end .container-->
</div><!--end .clients_logo_area-->
<!--===========================
        Start Client's Logo
===========================-->

<!--===========================
        Start Service
===========================-->
<section class="service_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="hero-section-title text-center">
                    <h1>Our services</h1>
                </div><!--end .hero-section-title-->
            </div><!--end .col-md-12-->
            <div class="col-md-4 col-sm-6">
                <div class="service_box">
                    <div class="service_img">
                        <img src="assets/images/services/service-1.jpg" alt="service 1">
                        <div class="icon-box">
                            <i class="icon-snow"></i>
                        </div><!-- /.icon-box -->
                    </div><!--end .service_img-->
                    <div class="service_details">
                        <h2>Cooling Services</h2>
                        <p>
                            There are many variations passages of lorem ipsum available but the majority have suffered alteration.
                        </p>
                        <a href="service-details.php" class="btn-yellow">LEARN MORE</a>
                    </div><!--end .service_details-->
                </div><!--end .service_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="service_box">
                    <div class="service_img">
                        <img src="assets/images/services/service-2.jpg" alt="service 2">
                        <div class="icon-box">
                            <i class="icon-fire"></i>
                        </div><!-- /.icon-box -->
                    </div><!--end .service_img-->
                    <div class="service_details">
                        <h2>Heating Services</h2>
                        <p>
                            There are many variations passages of lorem ipsum available but the majority have suffered alteration.
                        </p>
                        <a href="service-details.php" class="btn-yellow">LEARN MORE</a>
                    </div><!--end .service_details-->
                </div><!--end .service_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="service_box">
                    <div class="service_img">
                        <img src="assets/images/services/service-3.jpg" alt="service 3">
                        <div class="icon-box">
                            <i class="icon-ac"></i>
                        </div><!-- /.icon-box -->
                    </div><!--end .service_img-->
                    <div class="service_details">
                        <h2>Other Services</h2>
                        <p>
                            There are many variations passages of lorem ipsum available but the majority have suffered alteration.
                        </p>
                        <a href="service-details.php" class="btn-yellow">LEARN MORE</a>
                    </div><!--end .service_details-->
                </div><!--end .service_box-->
            </div><!--end .col-md-4-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .service_area-->
<!--===========================
        End Service
===========================-->


<!--===========================
        Start Team Member
===========================-->
<section class="team_member_area section_padding text-center">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="hero-section-title text-center">
                    <h1>Meet The Team</h1>
                </div><!--end .hero-section-title-->
            </div><!--end .col-md-12-->

            <div class="col-md-3 col-sm-6">
                <div class="team_member">
                    <img src="assets/images/team/team-1.jpg" alt="team 1">
                    <div class="team_details">
                        <h3>Rose Ford <span class="skills">- Manager</span></h3>
                        <ul class="team_socials">
                            <li><a href=""><i class="fa fa-twitter"></i></a></li>
                            <li><a href=""><i class="fa fa-facebook"></i></a></li>
                            <li><a href=""><i class="fa fa-youtube-play"></i></a></li>
                        </ul>
                    </div><!--end .team_details-->
                </div><!--end .team_member-->
            </div><!--end .col-md-3-->
            <div class="col-md-3 col-sm-6">
                <div class="team_member">
                    <img src="assets/images/team/team-2.jpg" alt="team 2">
                    <div class="team_details">
                        <h3>Mike Olsen <span class="skills">- Worker</span></h3>
                        <ul class="team_socials">
                            <li><a href=""><i class="fa fa-twitter"></i></a></li>
                            <li><a href=""><i class="fa fa-facebook"></i></a></li>
                            <li><a href=""><i class="fa fa-youtube-play"></i></a></li>
                        </ul>
                    </div><!--end .team_details-->
                </div><!--end .team_member-->
            </div><!--end .col-md-3-->
            <div class="col-md-3 col-sm-6">
                <div class="team_member">
                    <img src="assets/images/team/team-3.jpg" alt="team 3">
                    <div class="team_details">
                        <h3>Emmyson <span class="skills">- Founder</span></h3>
                        <ul class="team_socials">
                            <li><a href=""><i class="fa fa-twitter"></i></a></li>
                            <li><a href=""><i class="fa fa-facebook"></i></a></li>
                            <li><a href=""><i class="fa fa-youtube-play"></i></a></li>
                        </ul>
                    </div><!--end .team_details-->
                </div><!--end .team_member-->
            </div><!--end .col-md-3-->
            <div class="col-md-3 col-sm-6">
                <div class="team_member">
                    <img src="assets/images/team/team-4.jpg" alt="team 4">
                    <div class="team_details">
                        <h3>John Smith <span class="skills">- Worker</span></h3>
                        <ul class="team_socials">
                            <li><a href=""><i class="fa fa-twitter"></i></a></li>
                            <li><a href=""><i class="fa fa-facebook"></i></a></li>
                            <li><a href=""><i class="fa fa-youtube-play"></i></a></li>
                        </ul>
                    </div><!--end .team_details-->
                </div><!--end .team_member-->
            </div><!--end .col-md-3-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .team_member_area-->
<!--===========================
        End Team Member
===========================-->

<!--===========================
        Start Testimonial
===========================-->
<section class="testimonial_area text-center section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="testimonial_slider owl-carousel">
                    <div class="testimonial_details">
                        <p>This is due to their excellent service, competitive pricing and customer support . It's throughly refresing to get such a personal touch.</p>
                        <h4>Jim Doe</h4>
                        <span>Director</span>
                    </div><!--end .testimonial_details-->
                    <div class="testimonial_details">
                        <p>This is due to their excellent service, competitive pricing and customer support . It's throughly refresing to get such a personal touch.</p>
                        <h4>Mark Doe</h4>
                        <span>Developer</span>
                    </div><!--end .testimonial_details-->
                    <div class="testimonial_details">
                        <p>This is due to their excellent service, competitive pricing and customer support . It's throughly refresing to get such a personal touch.</p>
                        <h4>Shirley Smith</h4>
                        <span>Director</span>
                    </div><!--end .testimonial_details-->
                </div><!--end .testimonial_slider-->
            </div><!--end .col-md-8-->
        </div><!--end .row-->
    </div><!--end .container-->
    <h1 class="testimonial_heading_shape">Testimonials</h1>
</section><!--end .testimonial_area-->
<!--===========================
        End Testimonial
===========================-->

<!--===========================
        Start About Service
===========================-->
<section class="about_service_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="about_service_left">
                    <p class="about_service_year text-center">
                        20
                        <span>years
                        experience</span>
                    </p>
                </div><!--end .about_service_left-->
            </div><!--end .col-md-6-->
            <div class="col-md-6">
                <div class="about_service_right">
                    <div class="hero-title-with-shape">
                        <h4 class="heading_with_border">Why choose us</h4>
                        <h1>We are trusted source of ac and heating maintenance repairs company</h1>
                    </div><!--end .hero-title-with-shape-->
                    <ul>
                        <li><i class="fa fa-check-circle"></i> Unmatched performance, satisfaction service guarantees</li>
                        <li><i class="fa fa-check-circle"></i> Home protection through our shoe covers and mats</li>
                        <li><i class="fa fa-check-circle"></i> Upfront, flat rate pricing—no overtime charges</li>
                        <li><i class="fa fa-check-circle"></i> 24 / 7 availability for all emergency services</li>
                        <li><i class="fa fa-check-circle"></i> Fixed right promise—done right or it’s free</li>
                        <li><i class="fa fa-check-circle"></i> Clear communication and updates on service arrival</li>
                    </ul>
                    <div class="about_service_discount text-center">
                        <h1>10% off</h1>
                        <p>on our all services for senior citizens.</p>
                    </div><!--end .about_service_discount-->
                </div><!--end .about_service_right-->
            </div><!--end .col-md-6-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .about_service_area-->
<!--===========================
        End About Service
===========================-->

<!--===========================
        Start Video Promotion
===========================-->
<section class="video_promotion_area text-center">
    <div class="overlay">
        <a href="#videostore" class="video-img"
           data-video="https://www.youtube.com/embed/A7ZkZazfvao" title="Play Icon" id="videolink">
            <span class="video-play"><i class="fa fa-play"></i></span>
        </a>
        <h1>Watch how we work</h1>
        <div id="videostore" class="mfp-hide text-center">
            <iframe src="https://www.youtube.com/embed/A7ZkZazfvao" allow="autoplay;encrypted-media" allowfullscreen></iframe>
        </div><!--end #videostore-->
    </div><!--end .overlay-->
</section><!--end .video_promotion_area-->
<!--===========================
        End Video Promotion
===========================-->

<!--===========================
        Start Blog
===========================-->
<section class="blog_share_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="hero-section-title text-center">
                    <h1>Our latest news</h1>
                </div><!--end .hero-section-title-->
            </div><!--end .col-md-12-->
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-1.jpg" alt="blog 1">
                        <span class="blog_date">07 Nov</span>
                    </div><!--end .bl_share_img-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.php">How does a ductless heat pump work?</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-2.jpg" alt="blog 2">
                        <span class="blog_date">26 Nov</span>
                    </div><!--end .bl_share_img-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.php">Simple hack to improve A/C efficiency</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-3.jpg" alt="blog 3">
                        <span class="blog_date">20 Oct</span>
                    </div><!--end .bl_share_img-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.php">Preparing your home before vacation</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .blog_share_area-->
<!--===========================
        End Blog
===========================-->

<!--===========================
        Start Contact Form
===========================-->
<section class="contact_form_area ctf_gray section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="contact-right contact_details">
                    <div class="hero-title-with-shape">
                        <h4 class="heading_with_border">Get a free quote</h4>
                        <h1>To request a service call, please fill out the form below</h1>
                    </div>
                    <p>There are many variations of passages of new lorem ipsum available, but the majority have suffered alteration in some form by injected humour, or randomised words which don't look even slightly believable.</p>
                </div><!--end .contact_right-->
            </div><!--end .col-md-6-->
            <div class="col-md-6">
                <div class="contact-right contact-right-style-2">
                    <form action="#" method="post">
                        <input type="text" placeholder="Your name" class="half_width input_m_right">
                        <input type="EMAIL" placeholder="Email Address" class="half_width">
                        <input type="tel" placeholder="Phone Number">
                        <span class="select_icon">
                            <select name="select" id="select">
                                <option value="option0">Select Service</option>
                                <option value="option1">Option 1</option>
                                <option value="option2">Option 2</option>
                                <option value="option3">Option 3</option>
                                <option value="option4">Option 4</option>
                            </select>
                        </span>
                        <button class="btn-yellow" value="SUBMIT NOW">SUBMIT NOW</button>
                    </form>
                </div><!--end .contact_right-->
            </div><!--end .col-md-6-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .contact_form_area-->
<!--===========================
        End Contact Form
===========================-->

<!--===========================
        Start CTA
===========================-->
<section class="call_to_action">
    <div class="container">
        <div class="row">
            <div class="col-md-9 col-sm-8 col-xs-12">
                <h1>No overtime charges, 7 days a week</h1>
            </div><!--end .col-md-9-->
            <div class="col-md-3 col-sm-4 col-xs-12 text-right cta_responsive_left">
                <a href="" class="btn-gray">GET A FREE QUOTE</a>
            </div><!--end .col-md-3-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .call_to_action-->
<!--===========================
        End CTA
===========================-->

<!--===========================
        Start Footer
===========================-->
<footer class="footer_area">
    <div class="footer_contact text-center">
        <div class="container">
            <div class="col-md-4 col-sm-4">
                <div class="footer_contact_width text-left">
                    <p><i class="icon-placeholder"></i> Address <span>66 Broklyn Street, New York</span></p>
                </div><!--end .footer_contact_width-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-4">
                <div class="footer_contact_width">
                    <p><i class="icon-contact"></i> Email <span><a href="mailto:layerdrops@gmail.com">help@loazzne.com</a></span></p>
                </div><!--end .footer_contact_width-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-4">
                <div class="footer_contact_width text-right">
                    <p><i class="icon-clock"></i> Open Hours <span><a href="">Mon-Sat: 9am - 6pm</a></span></p>
                </div><!--end .footer_contact_width-->
            </div><!--end .col-md-4-->
        </div><!--end .container-->
    </div><!--end .footer_contact-->
    <div class="footer_content section_padding">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-sm-6">
                    <div class="footer_textwidget textwidget">
                        <h2>About Loazzne</h2>
                        <p>
                            At Lennom, We don’t just provide resi-dential and commercial heating and air conditioning services; we make people’s lives easier. Better.
                        </p>
                        <h4>Get a Quote</h4>
                        <span class="number">666 888 000</span>
                    </div><!--end .footer_textwidget .textwidget-->
                </div><!--end .col-md-4-->
                <div class="col-md-2 col-sm-3">
                    <h2>Quick Links</h2>
                    <ul class="footer_link">
                        <li><a href="">Services</a></li>
                        <li><a href="">Request Appointment</a></li>
                        <li><a href="">Site Map</a></li>
                        <li><a href="">About Us</a></li>
                    </ul><!--end .footer_link-->
                </div><!--end .col-md-2-->
                <div class="col-md-2 col-sm-3">
                    <ul class="footer_link extra_mt">
                        <li><a href="">Careers</a></li>
                        <li><a href="">Privacy Policy</a></li>
                        <li><a href="">Change Location</a></li>
                        <li><a href="">Expert Tips</a></li>
                        <li><a href="">Terms & Conditions</a></li>
                    </ul><!--end .footer_link-->
                </div><!--end .col-md-2-->
                <div class="col-md-4 col-sm-6">
                    <div class="newslatter">
                        <h2>Newsletter</h2>
                        <input type="EMAIL" placeholder="Enter your email">
                        <button class="btn-yellow" value="SUBMIT NOW">SUBSCRIBE</button>
                    </div><!--end .newslatter-->
                </div><!--end .col-md-4-->
            </div><!--end .row-->
            <div class="copyright_area">
                <div class="row">
                    <div class="col-md-8 col-sm-6 copyright_text">
                        <p>&copy; copyright 2019 by Layerdrops.com</p>
                    </div><!--end .col-md-8-->
                    <div class="col-md-4 col-sm-6 copyright_social text-right">
                        <ul>
                            <li>
                                <a href="#">
                                    <i class="fa fa-twitter"></i>
                                </a>
                            </li>
                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                            <li><a href="#"><i class="fa fa-youtube-play"></i></a></li>
                        </ul>
                    </div><!--end .col-md-4-->
                </div><!--end .row-->
            </div><!--end .copyright_area-->
        </div><!--end .container-->
    </div><!--end .footer_content-->
    <img src="assets/images/shape/footer-shape.png" class="footer_shape" alt="footer shape">
</footer><!--end .footer_area-->
<!--===========================
        End Footer
===========================-->


<script src="assets/js/jquery.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/owl.carousel.min.js"></script>
<script src="assets/js/waypoint.js"></script>
<script src="assets/js/jquery.magnific-popup.min.js"></script>
<script src="assets/js/jquery.counterup.min.js"></script>
<script src="assets/js/custom.js"></script>
</body>
</html>