<!DOCTYPE html>
<html lang="en">
<head>
   <title>Mount Jubliant</title>
   <?php
        include('include/head.php')
   ?>
</head>

<body>
    

<!--===========================
        Start PreLoader
===========================-->
 <!-- <div class="preloader">
    <div class="loader">
        <span></span>
    </div>
</div> -->

<!--header-->

<?php
    include('include/header.php')
?>


<!--===========================
        Start Header Slider
===========================-->
<section class="header_slider_area owl-carousel">
    <div class="header_slider_bg">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <!-- <p><span class="subtitle_number"></span> Reliable Air Conditioning</p> -->
                    <h1>Transform Your Vision into Reality
                        <br>
                    </h1>
                    <div class="slide_button">
                        <a href="#" class="btn-yellow">Contact Us</a>
                    </div> 
                    <!--end .slide_button-->
                </div><!--end .col-md-6-->
            </div><!--end .row-->
        </div><!--end .container-->
    </div><!--end .header_slider_bg-->
    <!-- <div class="header_slider_bg slider_bg2">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <p><span class="subtitle_number">02</span> Choos the Best Company</p>
                    <h1>Heating and Air Conditioning Specialist</h1>
                    <div class="slide_button">
                        <a href="#" class="btn-yellow">GET A FREE QUOTE</a>
                    </div>
                </div>
            </div>
        </div>
    </div> -->
    <!--end .header_slider_bg-->
    <!-- <div class="header_slider_bg slider_bg3">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <p><span class="subtitle_number">03</span> Quality that is Guaranteed</p>
                    <h1>Expert Repair Ac and Heating Services</h1>
                    <div class="slide_button">
                        <a href="#" class="btn-yellow">GET A FREE QUOTE</a>
                    </div>
                </div>
            </div>
        </div>
    </div> -->
</section>
<!--===========================
        End Header Slider
===========================-->

<!--===========================
        Start Feature Service
===========================-->
<div class="feature_service_area text-center">
    <div class="feature_service_box_width">
        <img src="assets/images/plan.png" alt="">
        <p class="pt-3">Pre-planning Feasibility </p>
    </div><!--end .feature_service_box_width-->
    <div class="feature_service_box_width">
        <img src="assets/images/planning.png" alt="">
        <p class="pt-3">Planning Submission </p>
    </div><!--end .feature_service_box_width-->
    <div class="feature_service_box_width">
        <img src="assets/images/concept.png" alt="">
        <p class="pt-3">Concept Design</p>
    </div><!--end .feature_service_box_width-->
    <div class="feature_service_box_width">
        <img src="assets/images/site.png" alt="">
        <p class="pt-3">Site Management</p>
    </div><!--end .feature_service_box_width-->
    <div class="feature_service_box_width">
        <img src="assets/images/construction-2.png" alt="">
        <p class="pt-3">Construction & Installation</p>
    </div><!--end .feature_service_box_width-->
</div><!--end .feature_service_area-->
<!--===========================
        End Feature Service
===========================-->

<!--===========================
        Start About
===========================-->
<section class="about_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="about_image about-image__updated"></div>
            </div><!--end .col-md-6-->
            <div class="col-md-6">
                <div class="about_details">
                    <div class="hero-title-with-shape">
                        <h4 class="heading_with_border">Welcome to Mount Jubliant Interiors</h4>
                        <h1>Our commitment to detail allows us to deliver beyond your expectations </h1>
                    </div><!--end .hero-title-with-shape-->
                    <p>M/S Mount Jubliant Interiors Pvt. Ltd. is more than a contractor – we are your partners in excellence, dedicated to creating outstanding spaces with meticulous attention to detail. Our commitment ensures that we consistently exceed expectations, delivering the highest standard in turnkey solutions.</p>
                    <a href="about.php" class="btn-yellow">LEARN MORE</a>
                </div><!--end .about_details-->
            </div><!--end .col-md-6-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .about_area-->
<!--===========================
        End About
===========================-->

<!--===========================
        Start Service
===========================-->
<section class="service_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="hero-section-title text-center">
                    <h1>Our Services</h1>
                </div><!--end .hero-section-title-->
            </div><!--end .col-md-12-->
            <div class="col-md-4 col-sm-6">
                <div class="service_box">
                    <div class="service_img">
                        <img src="assets/images/interior-serve.webp" alt="service 1">
                        <!-- <div class="icon-box">
                            <i class="icon-snow"></i>
                        </div> -->
                    </div><!--end .service_img-->
                    <div class="service_details">
                        <a href="interior-design.php"><h2>Interior Design
                        </h2></a>
                        <p>
                            Experience bespoke design that blends aesthetics with practicality, expertly crafted by our team to reflect your unique vision
                        </p>
                        <a href="interior-design.php" class="btn-yellow">LEARN MORE</a>
                    </div><!--end .service_details-->
                </div><!--end .service_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="service_box">
                    <div class="service_img">
                        <img src="assets/images/trunkey.webp" alt="service 2">
                        <!-- <div class="icon-box">
                            <i class="icon-fire"></i>
                        </div> -->
                        <!-- /.icon-box -->
                    </div><!--end .service_img-->
                    <div class="service_details">
                        <a href="turnkey-solutions.php"><h2>Turnkey Solutions </h2></a>
                        <p>
                            Entrust us with the full scope of your project, from inception to completion, allowing you to concentrate on your core business activities with peace of mind.

                        </p>
                        <a href="turnkey-solutions.php" class="btn-yellow">LEARN MORE</a>
                    </div><!--end .service_details-->
                </div><!--end .service_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="service_box">
                    <div class="service_img">
                        <img src="assets/images/construction.webp" alt="service 3">
                        <!-- <div class="icon-box">
                            <i class="icon-ac"></i>
                        </div> -->
                        <!-- /.icon-box -->
                    </div><!--end .service_img-->
                    <div class="service_details">
                        <a href="construction-management.php"><h2>Construction Management</h2></a>
                        <p>
                            We offer thorough construction oversight, encompassing initial planning, timeline coordination, risk mitigation, subcontractor oversight, and resource management.
                        </p>
                        <a href="construction-management.php" class="btn-yellow">LEARN MORE</a>
                    </div><!--end .service_details-->
                </div><!--end .service_box-->
            </div><!--end .col-md-4-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .service_area-->
<!--===========================
        End Service
===========================-->

<!--===========================
        Start CTA
===========================-->
<section class="call_to_action">
    <div class="container">
        <div class="row">
            <div class="col-md-9 col-sm-8 col-xs-12">
                <h1>We guarantee exceptional designs. Contact Us
                </h1>
            </div><!--end .col-md-9-->
            <div class="col-md-3 col-sm-4 col-xs-12 text-right cta_responsive_left">
                <a href="contact.php" class="btn-gray">CONTACT US</a>
            </div><!--end .col-md-3-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .call_to_action-->
<!--===========================
        end CTA
===========================-->



<!--===========================
        Start Gallery
===========================-->
<!-- <section class="gallery_area">
    <div class="gallery_width">
        <div class="gallery_fixed_height">
            <img src="assets/images/gallery/gallery-1.jpg" alt="gallery 1">
            <div class="gallery_overlay">
                <h3>Maintenance and Repair</h3>
                <a href="#" class="gallery_icon_btn text-right"><i class="fa fa-angle-right"></i></a>
            </div>
        </div>
    </div>
    <div class="gallery_width">
        <div class="gallery_fixed_height">
            <img src="assets/images/gallery/gallery-2.jpg" alt="gallery 2">
            <div class="gallery_overlay">
                <h3>Maintenance and Repair</h3>
                <a href="#" class="gallery_icon_btn text-right"><i class="fa fa-angle-right"></i></a>
            </div>
        </div>
    </div>
    <div class="gallery_width">
        <div class="gallery_fixed_height">
            <img src="assets/images/gallery/gallery-3.jpg" alt="gallery 3">
            <div class="gallery_overlay">
                <h3>Maintenance and Repair</h3>
                <a href="#" class="gallery_icon_btn text-right"><i class="fa fa-angle-right"></i></a>
            </div>
        </div>
    </div>
    <div class="gallery_width">
        <div class="gallery_fixed_height">
            <img src="assets/images/gallery/gallery-4.jpg" alt="gallery 4">
            <div class="gallery_overlay">
                <h3>Maintenance and Repair</h3>
                <a href="#" class="gallery_icon_btn text-right"><i class="fa fa-angle-right"></i></a>
            </div>
        </div>
    </div>
    <div class="gallery_width">
        <div class="gallery_fixed_height">
            <img src="assets/images/gallery/gallery-5.jpg" alt="gallery 5">
            <div class="gallery_overlay">
                <h3>Maintenance and Repair</h3>
                <a href="#" class="gallery_icon_btn text-right"><i class="fa fa-angle-right"></i></a>
            </div>
        </div>
    </div>
    <div class="gallery_width">
        <div class="gallery_fixed_height">
            <img src="assets/images/gallery/gallery-6.jpg" alt="gallery 6">
            <div class="gallery_overlay">
                <h3>Maintenance and Repair</h3>
                <a href="#" class="gallery_icon_btn text-right"><i class="fa fa-angle-right"></i></a>
            </div>
        </div>
    </div>
</section> -->
<!--===========================
        End Gallery
===========================-->



<!--===========================
        Start Client's Logo
===========================-->
 <div class="clients_logo_area text-center section_padding">
    <div class="container">
        <div style="margin-bottom:60px" class="row">
            <div class="col-12">
                <h1><span style="border-bottom:3px solid #F5D974; padding-bottom:10px">OUR PARTNERS</span>
                </h1>
            </div>
        </div>
        <div class="row">
            <div class="clients_logo owl-carousel">
                <div class="item">
                    <img src="assets/images/partnerLogos/m3m.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/reliance.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/decathlon.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/fabcafe.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/shopperstop.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/ihg.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/thebroma.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/puri.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/golaSizzler.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/cafeDelhi.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/sobha.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/anant.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/auBank.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/vijaySales.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/zte.webp" alt="Clients Logos">
                </div><!--end .item-->
            </div><!--end .clients_logo-->
        </div><!--end .row-->
    </div><!--end .container-->
</div>
</div> 
<!--===========================
        End Client's Logo
===========================-->





<!--===========================
        Start Contact Form
===========================-->
<!-- <section class="contact_form_area">
    <div class="contact_form_width">
        <h1 class="contact_map_title text-center">We're not putting on airs - our work is guaranteed to satisfy.</h1>
        <div id="map"></div>
    </div>
    <div class="contact_form_width contact-right">
        <div class="hero-title-with-shape">
            <h4 class="heading_with_border">Get a free quote</h4>
            <h1>To request a service call, please fill out the form below</h1>
        </div>
        <form action="#" method="post">
            <input class="half_width input_m_right" type="text" name="fname" placeholder="Your name">
            <input class="half_width" type="EMAIL" name="email" placeholder="Email address">
            <input type="tel" name="tell" placeholder="Phone number">
            <span class="select_icon">
                <select name="select" id="select">
                    <option value="option0">Select Service</option>
                    <option value="option1">Service 1</option>
                    <option value="option2">Service 2</option>
                    <option value="option3">Service 3</option>
                    <option value="option4">Service 4</option>
                </select>
            </span>
            <button class="btn-yellow" value="SUBMIT NOW">SUBMIT NOW</button>
        </form>
    </div>
</section> -->
<!--===========================
        End Contact Form
===========================-->

<!--===========================
        Start Footer
===========================-->
<?php
    include('include/footer.php')
?>

</body>
</html>