<!DOCTYPE html>
<html lang="en">
<head>
   <title>Interior Design - Mount Jubliant</title>
   <?php
        include('include/head.php')
   ?>
</head>
<body>
<!--header-->

<?php
    include('include/header.php')
?>

<!--===========================
        Start Breadcrumb
===========================-->
<section class="breadcrumb_section text-center section_padding">
   <h1 style="font-weight:500; color:#FFC637;">Interior Design</h1>
    
</section><!--end .breadcrumb_section-->
<!--===========================
        End Breadcrumb
===========================-->

<!--===========================
        Start Service Details
===========================-->
<section class="service_details_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-8">
                <div class="service_details_left">
                    <img src="assets/images/services/interior-design.webp" alt="Service Details Image">
                    <h1>Interior Design</h1>
                    <p>Elevate your spaces with our bespoke interior design services. Our team of skilled designers combines aesthetics and functionality to bring your unique vision to life. From conceptualization to the final touches, we ensure every detail aligns with your style and requirements.</p>
                    <!--<h2>Common Air Conditioner Problems</h2>-->
                    <ul>
                        <li><i class="fa fa-check-circle"></i> Personalized Designs: Tailored interiors that reflect your individual taste and preferences.</li>
                        <li><i class="fa fa-check-circle"></i> Aesthetic Fusion: Seamlessly blending style and functionality for visually stunning spaces.</li>
                        <li><i class="fa fa-check-circle"></i> Collaborative Approach: Engaging clients throughout the design process to ensure satisfaction.</li>
                        
                    </ul>
                    <!--<p class="extra_mr">If you believe your air conditioning unit requires emergency service, <a href="#">click here</a> for information about our 24/7 repair services.</p>-->
                    <!--<h2>Should I Repair or Replace My Air Conditioner?</h2>-->
                    <!--<ul class="service_details_ac">-->
                    <!--    <li><i class="fa fa-check-circle"></i> Age - If your AC is more than 10 years old and giving you trouble, it may be in your best interest of consider a replacement.</li>-->
                    <!--    <li><i class="fa fa-check-circle"></i> Investment const - Is a new system a better investment in the long run? An Aire Serv air conditioner technician can help you calculate your return on investment to determine if on upgrade in more beneficial than repair.</li>-->
                    <!--    <li><i class="fa fa-check-circle"></i> Utility rates - You may think you can't afford on air conditioner replacement, but a more efficient unit consumes less electricity and could save you big time on energy bills.</li>-->
                    <!--</ul>-->
                    <!--<p class="info_mr">Visit our <a href="#">air conditioner maintenance page</a> for helpful tips and information.</p>-->
                </div><!--end .service_details_left-->
            </div><!--end col-md-8-->
            <div class="col-md-4">
                <div class="service_details_right">
                    <h1 class="text-center">Our Services</h1>
                    <!--<div class="service_details_sv_cnt text-center service_cool_head">-->
                    <!--    <ul class="nav nav-tabs">-->
                    <!--        <li class="active">-->
                    <!--            <a id="cooling-service-tab" data-toggle="tab" href="turnkey-solutions.php">-->
                    <!--                <div class="service_center_left">-->
                    <!--                    <i class="icon-snow"></i>-->
                    <!--                    <span>Turnkey Solutions</span>-->
                    <!--                </div>-->
                    <!--            </a>-->
                    <!--        </li>-->
                    <!--        <li>-->
                    <!--            <a id="heating-service-tab" data-toggle="tab" href="construction-management.php">-->
                    <!--                <div class="service_center_left">-->
                    <!--                    <i class="icon-fire"></i>-->
                    <!--                    <span>Construction Management</span>-->
                    <!--                </div>-->
                    <!--            </a>-->
                    <!--        </li>-->
                    <!--    </ul>-->
                    <!--</div>-->
                    <div class="tab-content">
                        <div class="tab-pane fade in active" id="cooling-service-body" role="tabpanel" aria-labelledby="cooling-service-tab">
                            <div class="service_category">
                                <ul>
                                    <li><a href="turnkey-solutions.php">Turnkey Solutions <i class="fa fa-angle-right"></i></a></li>
                                    <li><a href="construction-management.php">Construction Management <i class="fa fa-angle-right"></i></a></li>
                                    <!--<li><a href="#">Air Conditioner Replacement <i class="fa fa-angle-right"></i></a></li>-->
                                    <!--<li><a href="#">Ductless Split AC Systems <i class="fa fa-angle-right"></i></a></li>-->
                                    <!--<li><a href="#">Duct Cleaning & Installation <i class="fa fa-angle-right"></i></a></li>-->
                                </ul>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="heating-service-body" role="tabpanel" aria-labelledby="heating-service-tab">
                            <div class="service_category">
                                <ul>
                                    <li><a href="turnkey-solutions.php">Turnkey Solutions <i class="fa fa-angle-right"></i></a></li>
                                    <li><a href="construction-management.php">Construction Management <i class="fa fa-angle-right"></i></a></li>
                                    <!--<li><a href="#">Air Conditioner Replacement <i class="fa fa-angle-right"></i></a></li>-->
                                    <!--<li><a href="#">Ductless Split AC Systems <i class="fa fa-angle-right"></i></a></li>-->
                                    <!--<li><a href="#">Duct Cleaning & Installation <i class="fa fa-angle-right"></i></a></li>-->
                                </ul>
                            </div>
                        </div>
                    </div>
                    
                    <div class="tab-content">
                        <div class="tab-pane fade in active" id="other-service-body" role="tabpanel" aria-labelledby="cooling-service-tab">
                            <div class="service_details_contact">
                                <span class="icon-support"></span>
                                <h2><span>Contact with us </span>+919899994124</h2>
                            </div><!-- end service_details_contact -->
                        </div>
                        <div class="tab-pane fade" id="commercial-service-body" role="tabpanel" aria-labelledby="cooling-service-tab">
                            <div class="service_details_contact">
                                <span class="icon-support"></span>
                                <h2><span>Contact with us </span>+919899994124</h2>
                            </div><!-- end service_details_contact -->
                        </div>
                    </div>
                </div><!-- end .service_details_right -->
            </div><!-- end .col-md-4 -->
        </div><!-- end .row -->
    </div><!-- end .container -->
</section><!-- end .service_details_area section_padding -->

<?php
    include('include/footer.php')
?>

</body>
</html>