<!DOCTYPE html>
<html lang="en">
<head>
   <title>Services - Mount Jubilant</title>
   <?php
        include('include/head.php')
   ?>
</head>
<body>

<?php
    include('include/header.php')
?>

<!--===========================
        Start Breadcrumb
===========================-->
<section class="breadcrumb_section text-center section_padding">
    <h1 style="font-weight:500; color:#FFC637;">Our services</h1>
</section>

<section class="service_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="hero-section-title text-center">
                    <h1>Our services</h1>
                </div><!--end .hero-section-title-->
            </div><!--end .col-md-12-->
            <div class="col-md-4 col-sm-6">
                <div class="service_box">
                    <div class="service_img">
                        <img src="assets/images/services/interior-design.webp" alt="service image">
                        <div class="icon-box">
                            <i class="icon-snow"></i>
                        </div><!-- /.icon-box -->
                    </div><!--end .service_img-->
                    <div class="service_details">
                        <a href="interior-design.php"><h2>Interior Design</h2></a>
                        <p>
                            Elevate your spaces with our bespoke interior design services. Our team of skilled designers...
                        </p>
                        <a href="interior-design.php" class="btn-yellow">LEARN MORE</a>
                    </div><!--end .service_details-->
                </div><!--end .service_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="service_box">
                    <div class="service_img">
                        <img src="assets/images/services/trunky-solution.webp" alt="service image">
                        <div class="icon-box">
                            <i class="icon-fire"></i>
                        </div><!-- /.icon-box -->
                    </div><!--end .service_img-->
                    <div class="service_details">
                        <a href="turnkey-solutions.php"><h2>Turnkey Solutions</h2></a>
                        <p>
                            Experience a hassle-free journey from project initiation to completion with our comprehensive turnkey solutions...
                        </p>
                        <a href="turnkey-solutions.php" class="btn-yellow">LEARN MORE</a>
                    </div><!--end .service_details-->
                </div><!--end .service_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="service_box">
                    <div class="service_img">
                        <img src="assets/images/services/contruction-solution.webp" alt="service image">
                        <div class="icon-box">
                            <i class="icon-ac"></i>
                        </div><!-- /.icon-box -->
                    </div><!--end .service_img-->
                    <div class="service_details">
                        <a href="construction-management.php"><h2>Construction Management</h2></a>
                        <p>
                            Ensure the successful execution of your project with our dedicated construction management services...
                        </p>
                        <a href="construction-management.php" class="btn-yellow">LEARN MORE</a>
                    </div><!--end .service_details-->
                </div><!--end .service_box-->
            </div><!--end .col-md-4-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .service_area-->

<div class="clients_logo_area text-center section_padding">
    <div class="container">
        <div style="margin-bottom:60px" class="row">
            <div class="col-12">
                <h1><span style="border-bottom:3px solid #F5D974; padding-bottom:10px">OUR PARTNERS</span>
                </h1>
            </div>
        </div>
        <div class="row">
            <div class="clients_logo owl-carousel">
                <div class="item">
                    <img src="assets/images/partnerLogos/m3m.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/reliance.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/decathlon.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/fabcafe.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/shopperstop.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/ihg.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/thebroma.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/puri.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/golaSizzler.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/cafeDelhi.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/sobha.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/anant.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/auBank.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/vijaySales.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/zte.webp" alt="Clients Logos">
                </div><!--end .item-->
            </div><!--end .clients_logo-->
        </div><!--end .row-->
    </div><!--end .container-->
</div><!--end .clients_logo_area-->
<!--===========================
        End Client's Logo
===========================-->


<!--===========================
        Start Footer
===========================-->
<?php
    include('include/footer.php')
?>
</body>
</html>