<!DOCTYPE html>
<html lang="en">
<head>
   <title>About - Mount Jubliant</title>
   <?php
        include('include/head.php')
   ?>
</head>
<body>
<!--header-->

<?php
    include('include/header.php')
?>
<!-- end header-->

<!--===========================
        Start Breadcrumb
===========================-->
<section class="breadcrumb_section text-center section_padding">
    <div class="overlay-banner">
         <h1 style="font-weight:500; color:#FFC637;">About us</h1> 
    </div>
</section><!--end .breadcrumb_section-->
<!--===========================
        End Breadcrumb
===========================-->

<!--===========================
        Start About Style 3
===========================-->
<section class="about_style_3_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-sm-6">
                <div class="about_image_box"></div>
            </div><!--end .col-md-4-->
            <div class="col-md-3 col-sm-6">
                <div class="about_image_box about_image_box2"></div>
            </div><!--end .col-md-3-->
            <div class="col-md-5 col-sm-6">
                <div class="about_image_box about_image_box3"></div>
            </div><!--end .col-md-5-->

            <div class="col-md-4 col-sm-6">
                <div class="about_style_3_details">
                    <!--<h1>About<span>Us</span></h1>-->
                    <h1>About Us</h1>
                </div><!--end .about_style_3_details-->
            </div><!--end .col-md-4-->
            <div class="col-md-8 col-sm-6">
                <div class="about_style_3_details">
                    <img src="assets/images/shape/about-shape.png" class="about_us_shape" alt="about shape">
                    <p>Founded in January 2020, M/S Mount Jubliant Interiors Pvt. Ltd. is at the forefront of turnkey contracting. Under the esteemed guidance of Mr. Vipin Pandey, Mr. Parveen Sharma, and Varun Apan, our company excels in delivering stylish and functional design services. Our collaborations with India's top architects and designers have resulted in a rich tapestry of projects, each echoing the unique aspirations of our diverse clientele.

                        Our mission is to set new standards in turnkey contracting and to ensure client visions are realized with unparalleled finesse. We specialise in comprehensive interior design, MEP, and HVAC solutions and have been privileged to collaborate with renowned architects and interior designers across India.
                    </p>
                </div><!--end .about_style_3_details-->
            </div><!--end .col-md-4-->

            
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .about_style_3_area-->
<!--===========================
        End About Style 3
===========================-->

<!--===========================
        Start Video Promotion
===========================-->
<!-- <section class="video_promotion_area text-center">
    <div class="overlay">
        <a href="#videostore" class="video-img"
           data-video="https://www.youtube.com/embed/A7ZkZazfvao" title="Play Icon" id="videolink">
            <span class="video-play"><i class="fa fa-play"></i></span>
        </a>
        <h1>Watch how we work</h1>
        <div id="videostore" class="mfp-hide text-center">
            <iframe src="https://www.youtube.com/embed/A7ZkZazfvao" allow="autoplay;encrypted-media" allowfullscreen></iframe>
        </div>
    </div>
</section> -->
<!--===========================
        End Video Promotion
===========================-->

<!--===========================
        Start About Service
===========================-->
<section class="about_service_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="about_service_left">
                    
                </div><!--end .about_service_right_left-->
            </div><!--end .col-md-6end .col-md-6-->
            <div class="col-md-6">
                <div class="about_service_right">
                    <div class="hero-title-with-shape">
                        <h4 class="heading_with_border">Why choose us</h4>
                        <h1>Why Choose Mount Jubliant Interiors?</h1>
                        <p>At Mount Jubliant Interiors, we pride ourselves on crafting bespoke design solutions that cater specifically to the individual requirements of each client. Our commitment to delivering services is not just about meeting deadlines; it's about offering cost efficiency, safety, and superior quality.</p>
                    </div>
                    <ul>
                        <li><i class="fa fa-check-circle"></i> Our proficiency lies in adeptly handling complex projects with finesse.</li>
                        <li><i class="fa fa-check-circle"></i> Leverage our network of trusted contractors and suppliers for your benefit.</li>
                        <li><i class="fa fa-check-circle"></i> Enjoy a seamless process characterized by collaborative efforts and clear communication.</li>
                        <li><i class="fa fa-check-circle"></i> Realize enhancements in productivity and profitability as we optimize operations.</li>
                        <li><i class="fa fa-check-circle"></i> Conserve your valuable time and resources through our meticulous project management.</li>
                    </ul>
                    
                </div><!--end .about_service_right-->
            </div><!--end .col-md-6-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .about_service_area-->

<!--===========================
        Start Client's Logo
===========================-->
<div class="clients_logo_area text-center section_padding">
    <div class="container">
        <div style="margin-bottom:60px" class="row">
            <div class="col-12">
                <h1><span style="border-bottom:3px solid #F5D974; padding-bottom:10px">OUR PARTNERS</span>
                </h1>
            </div>
        </div>
        <div class="row">
            <div class="clients_logo owl-carousel">
                <div class="item">
                    <img src="assets/images/partnerLogos/m3m.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/reliance.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/decathlon.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/fabcafe.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/shopperstop.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/ihg.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/thebroma.webp" alt="Clients Logos">
                </div><!--end .item-->
                <div class="item">
                    <img src="assets/images/partnerLogos/puri.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/golaSizzler.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/cafeDelhi.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/sobha.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/anant.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/auBank.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/vijaySales.webp" alt="Clients Logos">
                </div>
                <div class="item">
                    <img src="assets/images/partnerLogos/zte.webp" alt="Clients Logos">
                </div><!--end .item-->
            </div><!--end .clients_logo-->
        </div><!--end .row-->
    </div><!--end .container-->
</div><!--end .clients_logo_area-->
<!--===========================
        End Client's Logo
===========================-->

<!--===========================
        Start Footer
===========================-->
<?php
    include('include/footer.php')
?>

</body>
</html>