<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Loazzne - Heating & Air Conditioning Repair & Installation Services HTML Template</title>
    <!--Google font-->
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600,600i,700" rel="stylesheet">
    <!--favicon-->
    <link rel="icon" href="assets/images/favicon.png">
    <!--stylesheet-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontello.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>
<body>
<!--===========================
        Start PreLoader
===========================-->
<div class="preloader">
    <div class="loader">
        <span></span>
    </div><!--end .loader-->
</div><!--end .preloader-->
<!--===========================
        End PreLoader
===========================-->

<!--===========================
        Start Header
===========================-->
<header class="header_area">
    <div class="container">
        <div class="row">
            <div class="col-md-3 col-sm-4 col-xs-12">
                <div class="header_social">
                    <ul class="hd_social_icons">
                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                        <li><a href="#"><i class="fa fa-youtube-play"></i></a></li>
                        <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                    </ul>
                </div><!--end .header_social-->
            </div><!--end .col-md-3-->
            <div class="col-md-9 col-sm-8 col-xs-12">
                <div class="header_contact text-right">
                    <ul class="hd_contact">
                        <li><i class="icon-placeholder"></i> Address<a href=""> 66 Broklyn Street, New York</a></li>
                        <li><i class="icon-phone-call"></i> Call Now<a href=""> 666 888 000</a></li>
                        <li><i class="icon-clock"></i> Open Hours<a href=""> Mon-Sat: 9am - 6pm</a></li>
                    </ul>
                </div><!--end .header_contact-->
            </div><!--end .col-md-9-->
        </div><!--end .row-->
    </div><!--end .container-->
</header><!--end .header_area-->
<!--===========================
        End Header
===========================-->

<!--===========================
        Start Main Menu
===========================-->
<div class="main_menu_area">
    <div class="container">
        <div class="row">
            <div class="col-md-2 col-sm-12">
                <button type="button" class="navbar-toggles">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a href="index.php" class="logo">
                    <img src="assets/images/logo.png" alt="Logo">
                </a>
            </div><!--end .col-md-2-->
            <div class="col-md-10 col-sm-9 collapse_responsive">
                <div class="collapse navbar-collapse remove_padding" id="myNavbar">
                    <ul class="nav navbar-nav text-center">
                        <li>
                            <a href="index.php">Home <i class="fa fa-angle-down"></i></a> <span class="responsive_menu"><i class="fa fa-angle-down"></i></span>
                            <ul class="dropdown-menu dropdown-menu-responsive">
                                <li><a href="index.php">Home 01</a></li>
                                <li><a href="home-2.php">Home 02</a></li>
                            </ul>
                        </li>
                        <li><a href="about.php">About</a></li>
                        <li><a href="service.php">Services</a></li>
                        <li>
                            <a href="blog.php">Blog <i class="fa fa-angle-down"></i></a> <span class="responsive_menu"><i class="fa fa-angle-down"></i></span>
                            <ul class="dropdown-menu dropdown-menu-responsive2">
                                <li><a href="blog.php">Blog Grid</a></li>
                                <li><a href="blog-details.php">Blog Details</a></li>
                            </ul>
                        </li>
                        <li><a href="contact.php">Contact</a></li>
                        <li class="header_right_btn">
                            <a class="btn-yellow" href="#">BOOK TODAY</a>
                        </li>
                    </ul>
                </div><!--end .collapse-->
            </div><!--end .col-md-10-->
        </div><!--end .row-->
    </div><!--end .container-->
</div><!--end .main_menu_area-->
<!--===========================
        End Main Menu
===========================-->

<!--===========================
        Start Breadcrumb
===========================-->
<section class="breadcrumb_section text-center section_padding">
    <ul class="breadcrumb">
        <li><a href="index.php">Home</a></li>
        <li> Blog</li>
    </ul>
    <h1>Blog posts</h1>
</section><!--end .breadcrumb_section-->
<!--===========================
        End Breadcrumb
===========================-->

<!--===========================
        Start Blog
===========================-->
<section class="blog_share_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box mb-30">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-1.jpg" alt="blog 1">
                        <span class="blog_date">07 Nov</span>
                    </div><!--end .blog_date-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.php">How does a ductless heat pump work?</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box mb-30">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-2.jpg" alt="blog 2">
                        <span class="blog_date">26 Oct</span>
                    </div><!--end .blog_date-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.php">Simple hack to improve A/C efficiency</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box mb-30">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-3.jpg" alt="blog 3">
                        <span class="blog_date">20 Oct</span>
                    </div><!--end .blog_date-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.php">Preparing your home before vacation</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->

            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-4.jpg" alt="blog 4">
                        <span class="blog_date">16 Oct</span>
                    </div><!--end .blog_date-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.php">Heating and cooling safety issues</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-5.jpg" alt="blog 5">
                        <span class="blog_date">12 Oct</span>
                    </div><!--end .blog_date-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.php">Don’t neglect your outdoor unit</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-6.jpg" alt="blog 6">
                        <span class="blog_date">07 Oct</span>
                    </div><!--end .blog_date-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.php">Have your system professionally inspected</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .blog_share_area-->
<!--===========================
        End Blog
===========================-->

<!--===========================
        Start Footer
===========================-->
<footer class="footer_area">
    <div class="footer_contact text-center">
        <div class="container">
            <div class="col-md-4 col-sm-4">
                <div class="footer_contact_width text-left">
                    <p><i class="icon-placeholder"></i> Address <span>66 Broklyn Street, New York</span></p>
                </div><!--end .footer_contact_width-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-4">
                <div class="footer_contact_width">
                    <p><i class="icon-contact"></i> Email <span><a href="mailto:layerdrops@gmail.com">help@loazzne.com</a></span></p>
                </div><!--end .footer_contact_width-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-4">
                <div class="footer_contact_width text-right">
                    <p><i class="icon-clock"></i> Open Hours <span><a href="">Mon-Sat: 9am - 6pm</a></span></p>
                </div><!--end .footer_contact_width-->
            </div><!--end .col-md-4-->
        </div><!--end .container-->
    </div><!--end .footer_contact-->
    <div class="footer_content section_padding">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-sm-6">
                    <div class="footer_textwidget textwidget">
                        <h2>About Loazzne</h2>
                        <p>
                            At Lennom, We don’t just provide resi-dential and commercial heating and air conditioning services; we make people’s lives easier. Better.
                        </p>
                        <h4>Get a Quote</h4>
                        <span class="number">666 888 000</span>
                    </div><!--end .footer_textwidget .textwidget-->
                </div><!--end .col-md-4-->
                <div class="col-md-2 col-sm-3">
                    <h2>Quick Links</h2>
                    <ul class="footer_link">
                        <li><a href="">Services</a></li>
                        <li><a href="">Request Appointment</a></li>
                        <li><a href="">Site Map</a></li>
                        <li><a href="">About Us</a></li>
                    </ul><!--end .footer_link-->
                </div><!--end .col-md-2-->
                <div class="col-md-2 col-sm-3">
                    <ul class="footer_link extra_mt">
                        <li><a href="">Careers</a></li>
                        <li><a href="">Privacy Policy</a></li>
                        <li><a href="">Change Location</a></li>
                        <li><a href="">Expert Tips</a></li>
                        <li><a href="">Terms & Conditions</a></li>
                    </ul><!--end .footer_link-->
                </div><!--end .col-md-2-->
                <div class="col-md-4 col-sm-6">
                    <div class="newslatter">
                        <h2>Newsletter</h2>
                        <input type="EMAIL" placeholder="Enter your email">
                        <button class="btn-yellow" value="SUBMIT NOW">SUBSCRIBE</button>
                    </div><!--end .newslatter-->
                </div><!--end .col-md-4-->
            </div><!--end .row-->
            <div class="copyright_area">
                <div class="row">
                    <div class="col-md-8 col-sm-6 copyright_text">
                        <p>&copy; copyright 2019 by Layerdrops.com</p>
                    </div><!--end .col-md-8-->
                    <div class="col-md-4 col-sm-6 copyright_social text-right">
                        <ul>
                            <li>
                                <a href="#">
                                    <i class="fa fa-twitter"></i>
                                </a>
                            </li>
                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                            <li><a href="#"><i class="fa fa-youtube-play"></i></a></li>
                        </ul>
                    </div><!--end .col-md-4-->
                </div><!--end .row-->
            </div><!--end .copyright_area-->
        </div><!--end .container-->
    </div><!--end .footer_content-->
    <img src="assets/images/shape/footer-shape.png" class="footer_shape" alt="footer shape">
</footer><!--end .footer_area-->
<!--===========================
        End Footer
===========================-->


    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/jquery.magnific-popup.min.js"></script>
    <script src="assets/js/waypoint.js"></script>
    <script src="assets/js/jquery.counterup.min.js"></script>
    <script src="assets/js/custom.js"></script>
</body>
</html>