<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Loazzne - Heating & Air Conditioning Repair & Installation Services HTML Template</title>
    <!--Google font-->
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600,600i,700" rel="stylesheet">
    <!--favicon-->
    <link rel="icon" href="assets/images/favicon.png">
    <!--stylesheet-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontello.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>
<body>
<!--===========================
        Start PreLoader
===========================-->
<div class="preloader">
    <div class="loader">
        <span></span>
    </div><!--end .loader-->
</div><!--end .preloader-->
<!--===========================
        End PreLoader
===========================-->

<!--===========================
        Start Header
===========================-->
<header class="header_area">
    <div class="container">
        <div class="row">
            <div class="col-md-3 col-sm-4 col-xs-12">
                <div class="header_social">
                    <ul class="hd_social_icons">
                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                        <li><a href="#"><i class="fa fa-youtube-play"></i></a></li>
                        <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                    </ul>
                </div><!--end .header_social-->
            </div><!--end .col-md-3-->
            <div class="col-md-9 col-sm-8 col-xs-12">
                <div class="header_contact text-right">
                    <ul class="hd_contact">
                        <li><i class="icon-placeholder"></i> Address<a href=""> 66 Broklyn Street, New York</a></li>
                        <li><i class="icon-phone-call"></i> Call Now<a href=""> 666 888 000</a></li>
                        <li><i class="icon-clock"></i> Open Hours<a href=""> Mon-Sat: 9am - 6pm</a></li>
                    </ul>
                </div><!--end .header_contact-->
            </div><!--end .col-md-9-->
        </div><!--end .row-->
    </div><!--end .container-->
</header><!--end .header_area-->
<!--===========================
        End Header
===========================-->

<!--===========================
        Start Main Menu
===========================-->
<div class="main_menu_area">
    <div class="container">
        <div class="row">
            <div class="col-md-2 col-sm-12">
                <button type="button" class="navbar-toggles">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a href="index.php" class="logo">
                    <img src="assets/images/logo.png" alt="Logo">
                </a>
            </div><!--end .col-md-2-->
            <div class="col-md-10 col-sm-9 collapse_responsive">
                <div class="collapse navbar-collapse remove_padding" id="myNavbar">
                    <ul class="nav navbar-nav text-center">
                        <li>
                            <a href="index.php">Home <i class="fa fa-angle-down"></i></a> <span class="responsive_menu"><i class="fa fa-angle-down"></i></span>
                            <ul class="dropdown-menu dropdown-menu-responsive">
                                <li><a href="index.php">Home 01</a></li>
                                <li><a href="home-2.php">Home 02</a></li>
                            </ul>
                        </li>
                        <li><a href="about.php">About</a></li>
                        <li><a href="service.php">Services</a></li>
                        <li>
                            <a href="blog.php">Blog <i class="fa fa-angle-down"></i></a> <span class="responsive_menu"><i class="fa fa-angle-down"></i></span>
                            <ul class="dropdown-menu dropdown-menu-responsive2">
                                <li><a href="blog.php">Blog Grid</a></li>
                                <li><a href="blog-details.php">Blog Details</a></li>
                            </ul>
                        </li>
                        <li><a href="contact.php">Contact</a></li>
                        <li class="header_right_btn">
                            <a class="btn-yellow" href="#">BOOK TODAY</a>
                        </li>
                    </ul>
                </div><!--end .collapse-->
            </div><!--end .col-md-10-->
        </div><!--end .row-->
    </div><!--end .container-->
</div><!--end .main_menu_area-->
<!--===========================
        End Main Menu
===========================-->

<!--===========================
        Start Breadcrumb
===========================-->
<section class="breadcrumb_section text-center section_padding">
    <ul class="breadcrumb">
        <li><a href="index.php">Home</a></li>
        <li> Services</li>
    </ul>
    <h1>Service detail</h1>
</section><!--end .breadcrumb_section-->
<!--===========================
        End Breadcrumb
===========================-->

<!--===========================
        Start Service Details
===========================-->
<section class="service_details_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-8">
                <div class="service_details_left">
                    <img src="assets/images/services/service-details.jpg" alt="Service Details Image">
                    <h1>Air Conditioner Repair</h1>
                    <p>Lorem Ipsum is simply dummy text of the rinting and typesetting industry has been the ndustry standard dummy text ever sincer they llam id condimentum purus In non ex at ligula fringilla bortis. Ut et mauris auctor, aliquet nulla sed, aliquam mauris. Vestibulum sed malesuada dolor. Integer fringilla odio a dolor aliquet, eu euismod lectus porttitor. Proin et libero nec eros eleifend commodo Phasellus sodales des volutpat diam, id sagittis purus egestas dapibus.</p>
                    <h2>Common Air Conditioner Problems</h2>
                    <ul>
                        <li><i class="fa fa-check-circle"></i> The air conditioner won't turn on.</li>
                        <li><i class="fa fa-check-circle"></i> Weird noises or vibrating occur at startup or during operation.</li>
                        <li><i class="fa fa-check-circle"></i> Warm air exits the supply registers.</li>
                        <li><i class="fa fa-check-circle"></i> The unit hums, but the fan doesn't turn on.</li>
                        <li><i class="fa fa-check-circle"></i> The fan runs, but the compressor isn't working.</li>
                        <li><i class="fa fa-check-circle"></i> Water is pooling around the air conditioner</li>
                    </ul>
                    <p class="extra_mr">If you believe your air conditioning unit requires emergency service, <a href="#">click here</a> for information about our 24/7 repair services.</p>
                    <h2>Should I Repair or Replace My Air Conditioner?</h2>
                    <ul class="service_details_ac">
                        <li><i class="fa fa-check-circle"></i> Age - If your AC is more than 10 years old and giving you trouble, it may be in your best interest of consider a replacement.</li>
                        <li><i class="fa fa-check-circle"></i> Investment const - Is a new system a better investment in the long run? An Aire Serv air conditioner technician can help you calculate your return on investment to determine if on upgrade in more beneficial than repair.</li>
                        <li><i class="fa fa-check-circle"></i> Utility rates - You may think you can't afford on air conditioner replacement, but a more efficient unit consumes less electricity and could save you big time on energy bills.</li>
                    </ul>
                    <p class="info_mr">Visit our <a href="#">air conditioner maintenance page</a> for helpful tips and information.</p>
                </div><!--end .service_details_left-->
            </div><!--end col-md-8-->
            <div class="col-md-4">
                <div class="service_details_right">
                    <h1 class="text-center">Our Services</h1>
                    <div class="service_details_sv_cnt text-center service_cool_head">
                        <ul class="nav nav-tabs">
                            <li class="active">
                                <a id="cooling-service-tab" data-toggle="tab" href="#cooling-service-body">
                                    <div class="service_center_left">
                                        <i class="icon-snow"></i>
                                        <span>Cooling Services</span>
                                    </div><!--end .service_center_left-->
                                </a>
                            </li>
                            <li>
                                <a id="heating-service-tab" data-toggle="tab" href="#heating-service-body">
                                    <div class="service_center_left">
                                        <i class="icon-fire"></i>
                                        <span>Heating Services</span>
                                    </div><!--end .nav-tabs-->
                                </a>
                            </li>
                        </ul><!--end .service_center_left-->
                    </div><!--end .service_details_sv_cnt .service_cool_head-->
                    <div class="tab-content">
                        <div class="tab-pane fade in active" id="cooling-service-body" role="tabpanel" aria-labelledby="cooling-service-tab">
                            <div class="service_category">
                                <ul>
                                    <li><a href="#">Air Conditioner Maintenance <i class="fa fa-angle-right"></i></a></li>
                                    <li><a href="#">Air Conditioner Repair <i class="fa fa-angle-right"></i></a></li>
                                    <li><a href="#">Air Conditioner Replacement <i class="fa fa-angle-right"></i></a></li>
                                    <li><a href="#">Ductless Split AC Systems <i class="fa fa-angle-right"></i></a></li>
                                    <li><a href="#">Duct Cleaning & Installation <i class="fa fa-angle-right"></i></a></li>
                                </ul>
                            </div><!-- end .service_category -->
                        </div><!-- end .tab-pane -->
                        <div class="tab-pane fade" id="heating-service-body" role="tabpanel" aria-labelledby="heating-service-tab">
                            <div class="service_category">
                                <ul>
                                    <li><a href="#">Air Conditioner Maintenance <i class="fa fa-angle-right"></i></a></li>
                                    <li><a href="#">Air Conditioner Repair <i class="fa fa-angle-right"></i></a></li>
                                    <li><a href="#">Air Conditioner Replacement <i class="fa fa-angle-right"></i></a></li>
                                    <li><a href="#">Ductless Split AC Systems <i class="fa fa-angle-right"></i></a></li>
                                    <li><a href="#">Duct Cleaning & Installation <i class="fa fa-angle-right"></i></a></li>
                                </ul>
                            </div><!-- end .service_category -->
                        </div><!-- end .tab-pane -->
                    </div><!-- end .tab-content -->
                    <div class="service_details_sv_cnt text-center service_class_remove mb-30">
                        <ul class="nav nav-tabs">
                            <li>
                                <a id="other-service-tab" data-toggle="tab" href="#other-service-body">
                                    <div class="service_center_left">
                                        <i class="icon-ac"></i>
                                        <span>Other Services</span>
                                    </div><!-- end .service_details_sv_cnt -->
                                </a>
                            </li>
                            <li>
                                <a id="commercial-service-tab" data-toggle="tab" href="#commercial-service-body">
                                    <div class="service_center_left">
                                        <i class="icon-building"></i>
                                        <span>Commercial Services</span>
                                    </div><!-- end .service_center_left -->
                                </a>
                            </li>
                        </ul>
                    </div><!-- end .service_details_sv_cnt -->
                    <div class="tab-content">
                        <div class="tab-pane fade in active" id="other-service-body" role="tabpanel" aria-labelledby="cooling-service-tab">
                            <div class="service_details_contact">
                                <span class="icon-support"></span>
                                <h2><span>Contact with us </span>666 888 000</h2>
                            </div><!-- end service_details_contact -->
                        </div>
                        <div class="tab-pane fade" id="commercial-service-body" role="tabpanel" aria-labelledby="cooling-service-tab">
                            <div class="service_details_contact">
                                <span class="icon-support"></span>
                                <h2><span>Contact with us </span>666 888 000</h2>
                            </div><!-- end service_details_contact -->
                        </div>
                    </div>
                </div><!-- end .service_details_right -->
            </div><!-- end .col-md-4 -->
        </div><!-- end .row -->
    </div><!-- end .container -->
</section><!-- end .service_details_area section_padding -->
<!--===========================
        End Service Details
===========================-->

<!--===========================
        Start Contact Form
===========================-->
<section class="contact_form_area ctf_gray section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="contact-right contact_details">
                    <div class="hero-title-with-shape">
                        <h4 class="heading_with_border">Get a free quote</h4>
                        <h1>To request a service call, please fill out the form below</h1>
                    </div><!--end .hero-title-with-shape-->
                    <p>There are many variations of passages of new lorem ipsum available, but the majority have suffered alteration in some form by injected humour, or randomised words which don't look even slightly believable.</p>
                </div><!-- end .contact-right contact_details -->
            </div><!-- end .col-md-6 -->
            <div class="col-md-6">
                <div class="contact-right contact-right-style-2 extra_mr_30">
                    <form action="#" method="post">
                        <input class="half_width input_m_right" type="text" name="name" placeholder="Your name">
                        <input class="half_width" type="EMAIL" name="email" placeholder="Email Address">
                        <input type="tel" name="tel" placeholder="Phone Number">
                        <span class="select_icon">
                            <select name="select" id="select">
                                <option value="option0">Select Service</option>
                                <option value="option1">Option 1</option>
                                <option value="option2">Option 2</option>
                                <option value="option3">Option 3</option>
                                <option value="option4">Option 4</option>
                            </select>
                        </span>
                        <button class="btn-yellow" value="SUBMIT NOW">SUBMIT NOW</button>
                    </form>
                </div><!-- end .contact-right .contact-right-style-2 .extra_mr_30 -->
            </div><!-- end .col-md-6 -->
        </div><!-- end .row -->
    </div><!-- end .container -->
</section><!-- end .contact_form_area .ctf_gray .section_padding -->
<!--===========================
        End Contact Form
===========================-->

<!--===========================
        Start Footer
===========================-->
<footer class="footer_area">
    <div class="footer_contact text-center">
        <div class="container">
            <div class="col-md-4 col-sm-4">
                <div class="footer_contact_width text-left">
                    <p><i class="icon-placeholder"></i> Address <span>66 Broklyn Street, New York</span></p>
                </div><!--end .footer_contact_width-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-4">
                <div class="footer_contact_width">
                    <p><i class="icon-contact"></i> Email <span><a href="mailto:layerdrops@gmail.com">help@loazzne.com</a></span></p>
                </div><!--end .footer_contact_width-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-4">
                <div class="footer_contact_width text-right">
                    <p><i class="icon-clock"></i> Open Hours <span><a href="">Mon-Sat: 9am - 6pm</a></span></p>
                </div><!--end .footer_contact_width-->
            </div><!--end .col-md-4-->
        </div><!--end .container-->
    </div><!--end .footer_contact-->
    <div class="footer_content section_padding">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-sm-6">
                    <div class="footer_textwidget textwidget">
                        <h2>About Loazzne</h2>
                        <p>
                            At Lennom, We don’t just provide resi-dential and commercial heating and air conditioning services; we make people’s lives easier. Better.
                        </p>
                        <h4>Get a Quote</h4>
                        <span class="number">666 888 000</span>
                    </div><!--end .footer_textwidget .textwidget-->
                </div><!--end .col-md-4-->
                <div class="col-md-2 col-sm-3">
                    <h2>Quick Links</h2>
                    <ul class="footer_link">
                        <li><a href="">Services</a></li>
                        <li><a href="">Request Appointment</a></li>
                        <li><a href="">Site Map</a></li>
                        <li><a href="">About Us</a></li>
                    </ul><!--end .footer_link-->
                </div><!--end .col-md-2-->
                <div class="col-md-2 col-sm-3">
                    <ul class="footer_link extra_mt">
                        <li><a href="">Careers</a></li>
                        <li><a href="">Privacy Policy</a></li>
                        <li><a href="">Change Location</a></li>
                        <li><a href="">Expert Tips</a></li>
                        <li><a href="">Terms & Conditions</a></li>
                    </ul><!--end .footer_link-->
                </div><!--end .col-md-2-->
                <div class="col-md-4 col-sm-6">
                    <div class="newslatter">
                        <h2>Newsletter</h2>
                        <input type="EMAIL" placeholder="Enter your email">
                        <button class="btn-yellow" value="SUBMIT NOW">SUBSCRIBE</button>
                    </div><!--end .newslatter-->
                </div><!--end .col-md-4-->
            </div><!--end .row-->
            <div class="copyright_area">
                <div class="row">
                    <div class="col-md-8 col-sm-6 copyright_text">
                        <p>&copy; copyright 2019 by Layerdrops.com</p>
                    </div><!--end .col-md-8-->
                    <div class="col-md-4 col-sm-6 copyright_social text-right">
                        <ul>
                            <li>
                                <a href="#">
                                    <i class="fa fa-twitter"></i>
                                </a>
                            </li>
                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                            <li><a href="#"><i class="fa fa-youtube-play"></i></a></li>
                        </ul>
                    </div><!--end .col-md-4-->
                </div><!--end .row-->
            </div><!--end .copyright_area-->
        </div><!--end .container-->
    </div><!--end .footer_content-->
    <img src="assets/images/shape/footer-shape.png" class="footer_shape" alt="footer shape">
</footer><!--end .footer_area-->
<!--===========================
        End Footer
===========================-->



<script src="assets/js/jquery.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/owl.carousel.min.js"></script>
<script src="assets/js/jquery.magnific-popup.min.js"></script>
<script src="assets/js/waypoint.js"></script>
<script src="assets/js/jquery.counterup.min.js"></script>
<script src="assets/js/custom.js"></script>

</body>
</html>